local L = AceLibrary("AceLocale-2.2"):new("CheckStoneFu")

L:RegisterTranslations("enUS", function() return {
	["Show high time"] = true,
	["Show low time"] = true,
	["Show high time in FuBar text"] = true,
	["Show low time in FuBar text"] = true,
	["NO SOULSTONES"] = true,
} end)